BODY{font-size: 11px;   margin:0px;  font-family:verdana, sans-serif, arial;  letter-spacing:1px;}
    .outsidetitle{font-size: 12px; font-weight:bold; padding:0 3 0 3;  color:#6D5C4F; height:30;background-color:#CCC0B8}
    .outsidemenu{font-size: 12px; font-weight:bold; padding:0 3 0 3;  color:#ffffff; height:30;background-color:#E94E4E}
    .bodyback{ background-image:url('../images/bodybackground.jpg');}
    .mobileback{background-image:url('../images/bodybackground.jpg');width:auto;font-family:verdana, sans-serif, arial;  letter-spacing:1px; font-size:20px;}
    .mainTbl{background-color:#FFFFFF; border:0 solid #c0c0c0; }	
	sup {font-size: 14px; }	
	a:link { color:#000000; text-decoration: none;}
	a:visited { color:#000000; text-decoration: none;}
	a:hover {color:#000000; text-decoration: none;font-style:italic;}
	a:active {color:#000000; text-decoration: none;}
	.inpt {height:10px; border:1px solid #c0c0c0;font-size: 7px; padding:5px; margin:2px;font-family:verdana, sans-serif, arial; line-height:normal;}
	select {border:1px solid #c0c0c0;font-size: 12; padding:2px; margin:2px; font-family:verdana, sans-serif, arial; line-height:normal;}
	input {border:1px solid #c0c0c0;font-size: 12; padding:2px; margin:2px; font-family:verdana, sans-serif, arial; line-height:normal;}
	input[type="checkbox"] {border:0;font-size: 12; padding:2px; margin:2px; font-family:verdana, sans-serif, arial; line-height:normal;}
	textarea {border:1px solid #c0c0c0;font-size: 12; padding:5px; margin:2px; font-family:verdana, sans-serif, arial; scrollbar-base-color:white;scrollbar-arrow-color:#2F2F2F;scrollbar-DarkShadow-Color: white; line-height:normal;}
	div{ scrollbar-base-color:white;scrollbar-arrow-color:#CCB647;scrollbar-DarkShadow-Color: white;}
	iframe{ scrollbar-base-color:white;scrollbar-arrow-color:#BA472A;scrollbar-DarkShadow-Color: white;}
	frame{ scrollbar-base-color:white;scrollbar-arrow-color:#BA472A;scrollbar-DarkShadow-Color: white;}
	.menu {font-size: 12px; font-weight:bold; padding:0 3px 0 3px;  color:white; min-height:30px; border-left:0 Solid White; background-color:#BA472A; }
	.TopMenu {font-size:17px;   color:white; cursor:pointer; min-height:35px; border-left:1 Solid White;  background-color:#BA472A;}
	.TopSubmenu{font-size:17px; cursor:pointer; background-color:#FFCC66; border-left:1 Solid White; }
	 a.TopSubmenu{font-size:17px; font-style:normal; cursor:pointer; }
	 a.TopSubmenu:hover {font-size:17px; font-style:normal; cursor:pointer; }
	 a.TopSubmenu:visited {font-size:17px; font-style:normal;cursor:pointer;}
	 a.TopSubmenu:active {font-size:17px; font-style:normal; cursor:pointer; }
	.PgHeading {font-size:30px; font-weight:normal;  border-left:1 Solid White; line-height:27px;}
	.xxsmlfont{font-size: 10px; line-height:18px;  }
	.xsmlfont{font-size: 12px;  line-height:20px; }
	.smlfont{font-size: 14px; line-height:20px; }
	.mdmfont{font-size:17px; line-height:22px; }
	.lgfont{font-size: 20px; line-height:25px; }
	.special{font:1.104em verdana, sans-serif, arial; letter-spacing:1px; line-height:27px;}
	.Special{background-color:#87ceeb!important; background-color: -webkit-linear-gradient(#ffffff,#d0deff,#87ceeb)!important; background-color: -o-linear-gradient(#ffffff,#d0deff,#87ceeb)!important; background-color: -moz-linear-gradient(#ffffff,#d0deff,#87ceeb)!important; background: linear-gradient(#ffffff,#d0deff,#87ceeb)!important;}
	
	.tbl{border-style:solid; border-width:0px; border-color:#747E80;font-size: x-small; }
	.darkbar{background-color:#BA472A;}
	.softbar{background-color:#FFCC66;}
	.buttonstyle {font-size:12px;  color:#000000; background-color:#FFCC66; cursor: hand; margin:5px;
		    border-width:1px; border-style:solid; border-color:#c0c0c0; border-left:10px solid #2f2f2f; padding: 2px 5px 2px 2px;}
	.directoryBox {border:1px solid #000044;border-radius:7px;}
	.centered{position:fixed; top:50%;left:50%;-webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);overflow:auto;max-height:100%;height:inherit;}
    .click{cursor:pointer; color:blue}
    
	.hatches_mesh{background-image: linear-gradient(45deg, transparent 45%, #919195 50%, transparent 55%, transparent 100%), linear-gradient(-45deg, transparent 45%, #919195 50%, transparent 55%, transparent 100%); background-size: 6px 6px; background-position: 4px 4px;}
	.hatches_ahead{background-image: linear-gradient(-45deg, transparent 45%, #919195 50%, transparent 55%, transparent 100%); background-size: 6px 6px; background-position: 4px 4px;}
	.hatches_back{background-image: linear-gradient(45deg, transparent 45%, #919195 50%, transparent 55%, transparent 100%); background-size: 6px 6px; background-position: 4px 4px;}
	.curve{border:1px solid #c0c0c0;  -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
@media print {.noPrint {display:none;}}	  